/*--
	Theme Name: theme43224
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5+ from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
--*/
@import url("main-style.css");
.footer .footer-text {
    float: none;
    text-align: center;
    text-transform: inherit !important;
}
.post_content {
 hyphens: inherit !important;
 word-wrap: break-word;
}
.post_meta {
    display: none !important;
}
.post-author.clearfix {
    display: none !important;
}
.nocomments {
    display: none !important;
}
.logo.pull-left {
    margin-top: -20px !important;
}
.featured-thumbnail.thumbnail.large img {
    display: none !important;
}
.row span {
text-transform: none !important;
    font: 29px/35px 'URW Classico Regular Commercial', cursive !important;
color:#FFFFFF !important;
}

nav select {
    font-size: 18px !important;
    font-weight: bold !important;
padding-top: 0 !important!;
}
.logo {
    margin-top: -32px !important;
}

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -158px;
/* background: url(../images/template/header-bg.jpg) center 0 no-repeat; */
background: url(CompositeExper2.jpg) center 0 no-repeat;
background-size: 100%;
}

h2 {
font: normal 40px/40px Voltaire;
color: #ffffff;
margin-top: 19px !important;
}

.sm_hr {
height: 1px;
margin: 45px 0 30px !important;
border-top: 1px solid #121212;
background: #484848;
}
.title-header {
margin-bottom: 0;
display: none;
}

.post-title {
word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto;

font: 35px/35px 'Courgette', cursive !important;
color: #FFFFFF;
text-transform: capitalize;
}
 

.post_content {
 -moz-hyphens: inherit !important;
 word-wrap: break-word;
}

 

.post_content > p {
 line-height: 17px;
 text-align: inherit !important;
 width: 100%;
} 
